ie6sp1 install failure

James Hawkins truiken at
Wed Mar 15 11:17:35 CST 2006

On 3/15/06, Samium Gromoff <_deepfire at> wrote:
> I tried to install IE6SP1 under wine 0.9.9, in order to allow .NET
> framework to be installed, and it failed like this:

I'll look into this soon.  I'm on vacation right now though.

James Hawkins

More information about the wine-devel mailing list